#C2R에서만 사용
REQ_SYS_CODE=
#채널유형코드
CHANNEL_TYPE_CD=
#채널세부분류코드
CHANNEL_DETAIL_CD=HEADER.CHNL_CLCD
#전송시간-400응답시에 셋팅
SEND_TIME=
#GUID
GUID=HEADER.GUID
#시스템타입-MCI/EAI/FEP-사용하는데 없어보임
SYSTEM_TYPE=
#수신시각
RECV_TIME=
#사용하는데 없어보임
RETURN_VALUE=
#원거래GUID
GUID_ORG=HEADER.GUID
#GUID의 진행일련번호-카카오에서는 합쳐저 있어서 코딩으로 변경
GUID_SEQ=
#계정계서비스ID-카카오에서는 URL이 들어감
SERVICE_ID=INTERFACE_COMMON.API_PATH
#계정계응답서비스ID-카카오에서는 URL이 들어감
RETURN_SERVICE_ID=INTERFACE_COMMON.PROCS_RSLT_RCV_API_PATH
#인터페이스ID
INTERFACE_ID=INTERFACE_COMMON.IF_ID
#세션ID-MCI/EAI/FEP별로 mapper에서 셋팅해야될껄로 변경
SESSION_ID=
#요청응답구분코드
SEND_RECV_DIVISION=HEADER.FMSG_REQ_RES_DSTCD
#내외구분코드
IN_EX_DIVISION=INTERFACE_COMMON.IOSD_DSTCD
#운영환경구분코드
OPERATION_ENV=HEADER.SYS_ENV_DSTCD
#최초요청IP
FIRST_REQ_IP=HEADER.FRST_TRNM_IPAD
#복원여부
RECOVER_YN=INTERFACE_COMMON.OTX_RSTR_YN
#인스턴스ID-MCI/EAI/FEP별로 mapper에서 셋팅해야될껄로 변경
INST_CODE=
#타임아웃
TIMEOUT=HEADER.GNRZ_TMOT_TM
#에러코드
ERROR_CODE=MESSAGE.OUT_MSG_CD
#에러메시지
ERROR_MSG=MESSAGE.OUT_MSG_CTNT
#사용자ID
USER_ID=COMMON.TLRNO
#응답타입-정상여부
RESPONSE_TYPE=COMMON.PROCS_RSLT_DSTCD
#거래동기화구분코드-S/A
SYNC_ASYNC_TYPE=